Bug 124888 - [PATCH] sysutils/k8temp: update to 0.4.0
Summary: [PATCH] sysutils/k8temp: update to 0.4.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-06-22 23:50 UTC by Thomas Hurst
Modified: 2008-06-27 12:50 UTC (History)
0 users

See Also:


Attachments
k8temp-0.4.0.patch (1.60 KB, patch)
2008-06-22 23:50 UTC, Thomas Hurst
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Thomas Hurst 2008-06-22 23:50:01 UTC
- Update to 0.4.0

This release adds AND K10 support; Phenom and Barcelona users are invited to test it.
Comment 1 Martin Wilke freebsd_committer 2008-06-23 11:19:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Thomas Hurst 2008-06-27 01:10:33 UTC
This patch fixes the NOPORTDOCS case, which produced an incorrect
package list.  Oops.  I'll make sure to test these cases in future.

--- Makefile.orig       2008-06-27 01:06:43.000000000 +0100
+++ Makefile    2008-06-27 01:07:05.000000000 +0100
@@ -15,7 +15,9 @@
 
 ONLY_FOR_ARCHS=        i386 amd64
 
+.if !defined(NOPORTDOCS)
 MAN8=  k8temp.8
+.endif
 
 PLIST_FILES=   sbin/k8temp
 

-- 
Thomas 'Freaky' Hurst
    http://hur.st/
Comment 3 dfilter service freebsd_committer 2008-06-27 12:46:45 UTC
miwi        2008-06-27 11:46:40 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/k8temp      Makefile distinfo pkg-descr 
  Log:
  - Update to 0.4.0
  
  PR:             124888
  Submitted by:   Thomas Hurst <tom@hur.st> (maintainer)
  
  Revision  Changes    Path
  1.5       +1 -3      ports/sysutils/k8temp/Makefile
  1.4       +3 -3      ports/sysutils/k8temp/distinfo
  1.2       +1 -1      ports/sysutils/k8temp/pkg-descr
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Martin Wilke freebsd_committer 2008-06-27 12:47:01 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!